Subject: RE: [Tsvwg] question: addip-sctp draft

From: [email-masked]
Date: Fri, 30 Mar 2001 09:52:04 +0300

Hi!

	I also had some trouble to understand it at the beginning. I already
asked and proposed this text below, and Randall accepted it, so I hope that
it means the same that is written in the draft ;-)

   "D6) An endpoint MUST NOT send a REL-REQ chunk from a source address
        (of the IP packet containing the SCTP packet) that is asked to be
        deleted inside that REL-REQ chunk."

	Hope it helps!

	BR Iván Arias Rodríguez

> -----Original Message-----
> From: ext Armando L. Caro Jr. [mailto:[email-masked]]
> Sent: 30. March 2001 4:11
> To: [email-masked]
> Subject: [Tsvwg] question: addip-sctp draft
> 
> 
> I am having a hard time understanding the following item in 
> section 4.1:
> 
> D6) An endpoint MUST NOT use the source address (of the IP packet
>     containing the SCTP packet) for a REL-REQ to delete an IP 
> address from
>     the address being deleted.
> 
> Can anyone please explain to me what it means?
> 
> Thanks,
> Armando
> 
> --------------------------------------------------------------
> ---------
> Armando L. Caro Jr.                                  
> [email-masked]
> University of Delaware                   
> http://www.cis.udel.edu/~acaro
> --------------------------------------------------------------
> ---------
> 
> 
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/tsvwg
> 

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]